<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.e4.rcp"
      label="%featureName"
      version="1.0.0.v20100722-1930-7GA-7CFR8rxIt-gfQdkz-H0"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.emf.ecore"
         version="2.6.0.v20100614-1136"/>

   <includes
         id="org.eclipse.emf.common"
         version="2.6.0.v20100614-1136"/>

   <plugin
         id="org.eclipse.e4.core.services"
         download-size="0"
         install-size="0"
         version="0.9.1.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.swt"
         download-size="0"
         install-size="0"
         version="0.9.1.v20100726-1215"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.commands"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.bindings"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.model.workbench"
         download-size="0"
         install-size="0"
         version="0.9.1.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.services"
         download-size="0"
         install-size="0"
         version="0.9.1.v20100722-1830"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.renderers.swt"
         download-size="0"
         install-size="0"
         version="0.9.1.v20100724-2030"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench"
         download-size="0"
         install-size="0"
         version="0.9.1.v20100726-1215"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.core"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.swt"
         download-size="0"
         install-size="0"
         version="0.9.1.v20100726-2030"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench3"
         download-size="0"
         install-size="0"
         version="1.0.0.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.apache.batik.css"
         download-size="0"
         install-size="0"
         version="1.6.0.v200912221622"
         unpack="false"/>

   <plugin
         id="org.w3c.css.sac"
         download-size="0"
         install-size="0"
         version="1.3.1.v200903091627"
         unpack="false"/>

   <plugin
         id="org.apache.batik.util"
         download-size="0"
         install-size="0"
         version="1.7.0.v200903091627"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.svg"
         download-size="0"
         install-size="0"
         version="1.1.0.v200806040011"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.smil"
         download-size="0"
         install-size="0"
         version="1.0.0.v200806040011"
         unpack="false"/>

   <plugin
         id="javax.inject"
         download-size="0"
         install-size="0"
         version="1.0.0.v20091030"
         unpack="false"/>

   <plugin
         id="javax.annotation"
         download-size="0"
         install-size="0"
         version="1.0.0.v20100513-0750"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.contexts"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.apache.batik.util.gui"
         download-size="0"
         install-size="0"
         version="1.7.0.v200903091627"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="0"
         install-size="0"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di.extensions"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.addons.swt"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100726-2030"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.swt.theme"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100723-1830"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.di"
         download-size="0"
         install-size="0"
         version="0.9.0.v20100720-1930"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.widgets"
         download-size="0"
         install-size="0"
         version="1.0.0.v20100726-2030"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa"
         os="macosx"
         ws="cocoa"
         download-size="0"
         install-size="0"
         version="0.9.1.v20100722-1430"
         fragment="true"
         unpack="false"/>

</feature>
